* {
	margin:0px;
	padding:0px;
	top:0px;
	left:0px;
}
body{
	text-align: center;
	background-color: #1b5200;
}
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
	width: 777px;
	
}
#header{
	background-image: url(images/header.jpg);
	height: 226px;
	width: 777px;
	left: 0px;
	top: 0px;

}
#navlist{
	margin-left: 0px;
	padding-left: 0px;
	position: absolute;
	height: 0px;
	width: 777px;
	top: 225px;
	
}
#navlist li{
	display: inline;
	list-style-type: none;
}
#navlist a {
	padding: 3px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background: #1b5200;
	height: 22px;
	width: 99px;
	position: absolute;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	
}
#navlist a:hover{
	background: #1b5200;
	font-weight: bold;
	color: #FC0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#n1{left: 0px;}
#n2{left: 111px;}
#n3{left: 222px;}
#n4{left: 333px;}
#n5{left: 444px;}
#n6{left: 555px;}
#n7{Left: 658px;}
#leftside{
	float: left;
}
#leftside h3{
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00306f;
	border-right-color: #00306f;
	border-bottom-color: #00306f;
	border-left-color: #00306f;
	width:200px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	display: block;
	margin-left: 35px;	
	margin-top: 35px;
	font-family: Arial, Helvetica;
	
		
}
#content{
	margin-top: 252px;
	position: absolute;
	width: 777px;
	background-color: #1b5200;
	visibility: visible;
}

#footer{
	clear: both;
	background-color: #1b5200;
	position: relative;
	height: 46px;
	
}
#rightside{
	float: right;
	width: 440px;
	background-color: #1b5200;
	margin-right: 15px;
	margin-top: 20px;
	overflow: hidden;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#rightside p{
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	margin-left: 0px;
	margin-bottom: 20px;
	width: 440px;
	font-family: Arial, Helvetica;
}
#rightside h1{
	margin: 10px 0px 10px 0px;
	width: 350px;
	font-weight: bold;
	color: #FC3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
}
#rightside h4{
	margin: 10px 0px 10px 0px;
	width: 460px;
	font-weight: bold;
	color: #FC3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-align: left;
}
#rightside span{
	margin-top: 10px;
	margin-bottom: 3px;
	width: 430px;
	font-size: 12px;
	color: #F30;
	font-size: 16px;
	font-family: Arial, Helvetica;
}
#central #content #rightside table {
	text-align: left;
	font-size: 12px;
	color: #FFF;
}
#central #content #rightside table tr td {
	text-align: center;
}
#central #content #rightside blockquote p {
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
}
tuc {
	font-weight: bold; 
	font-size: 10px;
}
#central #content #rightside p br {
	font-size: 18px;
	font-weight: bold;
	color: #FC3;
}
#central #content #rightside blockquote p .tuc {
	color: #FFF;
	font-size: 12px;
}
#central #content #rightside table {
	font-size: 13px;
	font-weight: normal;
}
#central #content #rightside p {
	color: #FFF;
}
#central #content #rightside {
	color: #FC3;
}
#popis {
	color: #FC3; 
	font-size: 10px; 
	font-style: normal; 
	 
.akce {
	color: #Fc3;
}
#central #content #rightside h2 a em {
	color: #F00;
	text-align: left;
}
#central #content #rightside h2 {
	font-size: 16px;
}
#central #content #rightside h2 a em {
	color: #FF6;
}
#central #content #rightside h2 a em {
	color: #FFF;
}
